.categorias {
    display: flex;
    gap: 0px;
    justify-content: center;
    border-bottom: 2px solid #ffd167;
    margin: auto;
    margin-top: 9px;
    width: 60%;
}
.btns-category {
    width: 129px;
    background: none;
    border: none;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: sans-serif;
    font-weight: 600;
    font-size: 14.7px;
}
#products-container {
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
}
.btns-category i {
    font-size: 27px;
}
.btns-category i:hover {
    scale: 1.1;
    transition: all 500ms ease;
    position: relative;
    top: -3px;
}
.search {
    display: flex;
    justify-content: center;
}
.search input {
    text-indent: 25px;
    border-radius: 6px;
    background: #000000;
    color: #d9d9d9;
    FONT-WEIGHT: 700;
    border: 2px solid orange;
}
.cat1:hover {
    width: 75%;
    transition: all 500ms ease;
}

.btns-category:hover {
    color: blue;
    transition: all 500ms ease;
}
.juegos h1 {
    color: #ffffff;
    font-family: sans-serif;
    font-size: 35px;
    font-weight: 800;
    margin: 11px;
    text-transform: capitalize;
    border-bottom: 2px solid #00c3ff;
    text-align: center;
    width: 17%;
}
.slots-carts{
    display:flex;
    justify-content:center;
}
.search i {
    position: absolute;
    color: gold;
    font-size: 20px;
    margin: 5px;
    margin-right: 6.4%;
}

.secondary-cat {
    display: flex;
    margin-top: 10px;
    gap: 20px;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.providers {
    display: flex;
    gap: 8px;
    width: 100%;
    overflow-x: clip;
}
.movil-b {
    display: none;
}
.provider-btn {
    display: flex;
    flex-direction: column;
    background: #0b56b2;
    border: 2px solid #00f0ff;
    padding: 6px;
    color: white;
    align-items: center;
    border-radius: 10px;
    justify-content: center;
}
.provider-btn:hover {
    box-shadow: inset 0 0 9px 0px #00f0ff;
    transition: all 500ms ease;
}
.provider-btn img {
    width: 80%;
}
.product-img {
    width: 100px;
    height: 100px;
}
#products .product-card2 {
    --bs-card-height: 21px;
    margin-bottom: 10px;
    overflow: hidden;
    background: #484848;
    max-width: 175px;
    border-radius: 25px;
    min-height: 100px;
    border: 2px solid #00e1ff;
    transition: all 0.35s ease-in-out;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
}

#products .product-card2:hover {
    box-shadow: 0 0 20px 2px red;
}
.btns-category i {
    color: #00f0ff;
    ;
}
.game-amount {
    font-family: system-ui;
    font-size: 12px;
    font-weight: 700;
}
.game-container {
    height: auto;
    background: none;
    width: 90%;
}
.juegos {
    margin-bottom: 25px;
}



@media (min-width: 576px) {
    .carousel-item {
        height: 185px;
    }

    #products {
        padding: 0;
    }

    /* #products .product-card2 {
        min-width: 210px;
        height: 130px;
        min-height: 130px;
    } */
}

@media (max-width: 780px) {
    #products .product-card2 {
        min-height: 83px;
        min-width: 86px;
        margin: 5px 0;
    }
}

@media (min-width: 721px) {
    .categorias2 {
        display: none;
    }
}
@media (min-width: 768px) {
    .carousel-item {
        height: 205px;
    }

    .panel-content {
        padding: 0 3rem;
    }

    /*   #products .product-card2 {
        min-width: 200px;
        height: 125px;
        min-height: 125px;
    } */
}
@media (min-width: 992px) {
    .minimenu {
        display: none;
    }

    .carousel-item {
        height: 78px;
    }

    /*  #products .product-card2 {
        min-width: 157px;
        height: 98px !important;
        min-height: 98px;
    }  */

    .navbar-expand-lg {
        justify-content: space-between;
    }

    .user-panel .forms-card .panel-menu {
        border-right: 1px solid #353637;
    }

    .menu-nav .nav {
        flex-direction: column;
    }
}
@media (min-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        border-radius: 0.575rem;
    }

    .header-dropdowns .deskmenu {
        margin-right: 1rem;
    }

    .header-dropdowns .deskmenu {
        margin-right: 1rem;
    }

    .carousel-item {
        height: auto;
    }

    .carousel .carousel-item img {
        width: 100%;
    }

    #products {
        padding: 0.75rem 7rem;
        padding-top: 33px;
        gap: 0px;
    }

    /*  #products .product-card2 {
          min-width: 250px;
          height: 140px;
          min-height: 140px;
      } */
}

@media (max-width: 425px) {
    /* #products .product-card2 {
        height: 229px;
        min-height: 229px;
        min-width: 380px;
    } */

}

@media (max-width: 375px) {
    /*    #products .product-card2 {
        min-width: 333px;
        height: 206px;
        min-height: 206px;
    } */


}
@media (max-width: 320px) {
    /*   #products .product-card2 {
      --bs-card-height: 21px;
      margin-bottom: 1.5rem;
      overflow: hidden;
      min-width: 302px;
      height: 185px;
      min-height: 185px;
    } */


}
@media (max-width: 768px) {
    #products {
        /* gap: 90px; */
    }
    .secondary-cat {
    display: flex;
    margin-top: 10px;
    gap: 5px;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-direction: column;
    }
    #products .product-card2 {
        scale: 1.1;
    }
    .search{
        width: 90%;
    }
    .btns-category{
        font-size: 13.6px;
    }
    .s2{
        margin-bottom: 10px;
    }
    .categorias {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
    }
    .cat1 {
        display: none;
    }
    .search i {
        margin-right: 24.4%;
    }
    .search input {
        display: flex;
        gap: 8px;
        width: 100%;
        overflow-x: overlay;
    }
    .search {
        display: flex;
        justify-content: space-between;
    }
    .provider-btn img {
        width: 140%;
    }
    .provider-btn {
        width: 31%;
        margin: 2.1px;
        padding: 0px 12px 0px 12px;
    }
    .btns-category i {
        font-size: 30px;
    }
    .game-amount {
        width: 80px;
    }
    .providers {
        display: flex;
        gap: 2px;
        margin-left: 15px;
        width: 90%;
        overflow-x: overlay;
        position: relative;
    }
}

@media (min-width: 1200px) {
    #products {
        padding: 0.75rem 1rem;
        padding-top: 33px;
        display: flex
;
        justify-content: center;
        flex-direction: row;
        flex-wrap: wrap;
    }
}
/* WorkSans-Regular */
@font-face {
    font-family: 'WorkSans-Regular';
    src: url('../assets/fonts/Work_Sans/static/WorkSans-Regular.ttf');
  }
  
  /* WorkSans-Medium */
  @font-face {
    font-family: 'WorkSans-Medium';
    src: url('../assets/fonts/Work_Sans/static/WorkSans-Medium.ttf');
  }
  
  .pagination-container-govco {
    margin: 8px;
    line-height: normal !important;
    box-sizing: content-box !important;
  }
  
  .nav-pagination-govco {
    color: white !important;
    background: transparent !important;
    box-shadow: none !important;
    display: flex;
    height: auto !important;
    box-sizing: content-box !important;
  }
  
  .pagination-govco {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .pagination-govco ul {
    background: transparent;
    display: flex;
    padding-left: 0px;
  }
  
  .pagination-govco ul li {
    list-style: none;
    line-height: 2.5rem;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.2s ease;
    font-family: WorkSans-Regular;
    font-size: 20px;
  }
  
  .pagination-govco ul li a {
    padding: 0;
  }
  
  .pagination-govco ul li.page-item-govco {
    margin: 0 0.5rem;
  }
  
  .pagination-govco ul li.number-govco,
  .pagination-govco ul li.dots-govco {
    margin: 0 0rem;
  }
  
  .pagination-govco ul li.number-govco a,
  .pagination-govco ul li.dots-govco a {
    text-decoration: none;
    font-family: WorkSans-Medium;
    font-size: 26px;
    color: #0B457F;
    display: block;
    height: 2.5rem;
    width: 2.5rem;
  }
  
  .pagination-govco ul li.page-item-govco.prev-page-govco a,
  .next-page-govco a {
    color: #3366CC;
    text-decoration: underline;
  }
  
  .prev-page-icon-govco, .next-page-icon-govco{
    display: none;
    height: 16px;
  }
  
  .prev-page-icon-govco::before, .next-page-icon-govco::before {
    font-family: "govco-font";
    font-size: 16px;
  }
  
  .prev-page-icon-govco::before{
      content: "\e811";
  }
  
  .next-page-icon-govco::before{
      content: "\e812";
  }
  
  .pagination-govco ul li.page-item-govco.prev-page-govco a:visited,
  .next-page-govco a:visited {
    color: #3366CC;
  }
  
  .pagination-govco ul li.page-item-govco.disabled-govco a {
    pointer-events: none;
    color: #ffffff !important;
    opacity: 1;
  }
  
  .pagination-govco ul li.dots-govco {
    cursor: default;
  }
  
  .pagination-govco ul li.active-govco {
    background: #3366cc;
    border-radius: 4px;
  }
  
  .pagination-govco ul li.active-govco a {
    color: #fff;
  }
  
  .pagination-govco ul li.number-govco:not(.active-govco) a:hover,
  .pagination-govco ul li.number-govco:not(.active-govco) a.hover {
    background: #e6effd;
    border-radius: 4px;
  }
  
  .pagination-govco ul li.dots-govco a:hover,
  .pagination-govco ul li.prev-page-govco a:hover,
  .pagination-govco ul li.next-page-govco a:hover {
    background: transparent;
  }
  
  .pagination-govco ul li.prev-page-govco a:hover,
  .pagination-govco ul li.next-page-govco a:hover,
  .pagination-govco ul li.prev-page-govco a:focus,
  .pagination-govco ul li.next-page-govco a:focus {
    color: #004884;
  }
  
  .pagination-govco ul li.dots-govco a:hover {
    color: #0B457F;
    cursor: default;
  }
  
  .pagination-govco ul li.number-govco a:focus,
  .pagination-govco ul li.number-govco a.focus {
    outline: none;
    border: 1px solid black;
  }
  
  .pagination-govco ul li.number-govco:not(.active-govco) a:focus,
  .pagination-govco ul li.number-govco:not(.active-govco) a.focus {
    background: #e6effd;
  }
  
  @media (max-width: 575px) {
    .pagination-govco ul li.page-item-govco.prev-page-govco a,
    .next-page-govco a {
    text-decoration: none !important;
    }
  
    .prev-page-icon-govco, .next-page-icon-govco{
      display: inline;
    }
  
    .prev-page-text-govco, .next-page-text-govco{
      display: none;
    }
  }

  @media (max-width: 575px) {
      #products {
          padding: 0.75rem 0rem;
          display: flex;
          gap: 0 ;
          justify-content: center;
          flex-direction: row;
        }
        #products .product-card2 {
            --bs-card-height: 21px;
            margin-bottom: 1.5rem;
            overflow: hidden;
            background: white;
            min-width: 96px;

            border-radius: 25px;
            min-height: 90px;
            border: 2px solid #ff7707;
            transition: all 0.35s ease-in-out;
        }
        #products {
            /* gap: 7px; */
        }
    }


    @media (max-width:425px){
        .slots-carts{
       
        }
      #products {
          /* gap: 4px; */
      }
    }

@media (max-width: 375px) {

    }
    #products {
        /* gap: 20px; */
    }
